@charset "UTF-8";

body  {
	margin: 0;
	padding: 0px;
	text-align: left;
	color: black;
	background-color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
}

img
{
	border: 0;
	float: left;
	padding: 4px;
}

a:link, a:visited
{
	color: #3366CC;
	text-decoration: none;
}

a:hover, a:active
{
	color: #FF66CC;
}

h1 {
	clear: right;
	vertical-align: middle;
}

.section {
	clear: both;
}

#wrapper {
	position: relative;
	width: 1024px;
	background-color: #000;
}

#header {
	background-image: url(images/mainbackground_01.jpg);
	background-repeat: no-repeat;
	background-position: center;
	width:1024px;
	height:377px;
}

#back2 {
	background-image: url(images/mainbackground_02.jpg);
	background-repeat: no-repeat;
	float: left;
	width:87px;
	height:142px;
}

#back35 {
	float: left;
}

#back3 {
	background-image: url(images/mainbackground_03.png);
	background-repeat: no-repeat;
	float: top;
	width:210px;
	height:72px;
}

#back5 {
	background-image: url(images/mainbackground_05.jpg);
	background-repeat: no-repeat;
	float: bottom;
	width:210px;
	height:70px;
}

#back4 {
	background-image: url(images/mainbackground_04.jpg);
	background-repeat: no-repeat;
	float: left;
	width:727px;
	height:142px;
}

#back6 {
	background-image: url(images/mainbackground_06.jpg);
	float: left;
	width:70px;
	height:480px;
}

#back8 {
	background-image: url(images/mainbackground_08.jpg);
	float: right;
	width:70px;
	height:480px;
}

#maincontent {
	background-color:#FFF;
	float: left;
	width: 864px;
	padding: 10px;
}

#footer {
	background-image: url(images/mainbackground_09.jpg);
	background-repeat: no-repeat;
	clear: left;
	float: left;
	width: 1024px;
	height: 58px;
}
